
Application: gvSIG desktop - gvSIG bugs #4516
UI error when layer is added from explorer
06/27/2017 01:44 PM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Document table
Target version: 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When a layer is dragged from the explorer to the view using the mouse, an UI error on the add layer window appears. Image
attached. It happens in Windows and Linux.

Associated revisions
Revision 43554 - 10/06/2017 09:23 AM - Joaquín  del Cerro Murciano

refs #4516, arreglado un problema con el alto de las celdas en la tabla del dialogo de AddLayer

History
#1 - 07/24/2017 02:04 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

See also #4555.

#2 - 08/01/2017 11:21 AM - Joaquín  del Cerro Murciano
- Priority changed from Normal to Low

#3 - 08/08/2017 08:59 AM - Álvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#4 - 10/06/2017 09:21 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)
- Assignee set to Joaquín  del Cerro Murciano

#5 - 10/06/2017 09:24 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/16/2017 10:36 AM - Álvaro Anguix
- Status changed from Fixed to Closed
